| Home | Libraries | People | FAQ | More

## Class template subsecond_duration

boost::date_time::subsecond_duration — Template for instantiating derived adjusting durations.

## Synopsis

    template<typename base_duration, boost::int64_t frac_of_second>
    class subsecond_duration {
    public:
      // types
      typedef base_duration::traits_type traits_type;

      // construct/copy/destruct
      subsecond_duration(boost::int64_t);
    };

## Description

### `subsecond_duration` public construct/copy/destruct

1.     subsecond_duration(boost::int64_t ss);